求助!win7下pomelo安卓报Cannot open include file: 'v8.h'

安装环境是win7
node 0.10.22
vs 2010 Express
Python 2.7

pyhone, node的安装路径都已加到环境变量的PATH中

安装pomelo的时候,到node-gyp rebuild就会报这个错误
enter image description here

标签:无
miyula 在 2013-12-30 15:36发布 分享到 weibo
1 回复
#1 {2} palmtoy 2013-12-30 15:44 回复

删掉C:\Users\YourName\.node-gyp文件夹后再试试看

miyula 2013-12-30 15:45 回复

删掉之后重装就成功了!谢谢!

tufeiax 2015-6-24 12:54 回复

我要是啊!!!删掉后就成功了!多谢大神啊!折腾一整天了!哈哈

回到顶部